.question-btn-1 {
    background-color: #57BB33 !important;
}

/* Second button - Orange */
.question-btn-2 {
    background-color: #E98211 !important;
}

/* Third button - Purple */
.question-btn-3 {
    background-color: #CD1DBC !important;
}

/* Fourth button - Blue */
.question-btn-4 {
    background-color: #2670B4 !important;
}

[class^="question-btn-"] {
    border: 3px solid transparent;
    border-bottom: 5px solid rgba(0, 0, 0, 0.25);
    border-top: 3px solid rgba(255, 255, 255, 0.15);
}